/*
 *  File:       crash-w.cc
 *  Summary:    Windows specific crash handling functions.
 *  Written by: ??
 *
 *  Modified for Crawl Reference by $Author: zelgadis $ on $Date: 2009-01-22 06:17:56 +0100 (Do, 22 Jan 2009) $
 */

#include "AppHdr.h"
REVISION("$Rev: 8675 $");

#include "crash.h"

void init_crash_handler()
{
}

void dump_crash_info(FILE* file)
{
}

void write_stack_trace(FILE* file, int ignore_count)
{
}
